#wrapper_a{position:relative;padding-top:0px;width:980px;margin:0px auto;}
#footer_a{position:relative;padding-top:0px;width:980px;margin:0px auto;}

h2{
	background: none;
}

#wrapper_h img:hover{opacity: 0.8;}

.mainVisual {
	margin:0 auto 38px auto;
	padding: 27px 0 33px;
	height: 140px;
	background: url(../img/main_lineup.png) no-repeat center;
	background-size: 1000px;
	background-color: #CBCAC5;
}

.mainVisual .info h1 {
	margin-bottom:0px;
	padding-left:410px;
	padding-top: 0px;
	margin-top:0px;
	color: #000;
	font-size: 28px;
	font-weight: normal;
	text-align: left;
}

.mainVisual .info p {
	color: #000;
	padding-left:410px;
	font-size: 14px;
	line-height: 1.6;
	text-align: left;
	margin-top:-10px;
}

.margin{margin:-50px 0 20px 0;}

small{
	display:block;
	text-align:left;
	margin-top:5px
}

.u30{
	width:auto;
	height: auto;
	max-width:1000px;
	margin-bottom:30px;
}

.u30:hover{opacity:1!important;}

.tx_center{width:100%;}

/*------------------------------------------
■side_navi
----------------------------------------------------*/

#side_area {float:right;width:200px;padding:0px 0px 0px 0px;text-align:left !important;margin:0px }
#side_area img{ padding:10px 0px 0px 0px !important;border-top:#999 dotted 1px;}
#side_navi{width:178px;padding:0px 10px 0px 10px;background-color:#FFF;margin:0px 0px 40px 0px;}
#side_area p{background-color:#999;color:#FFF;text-align:center;margin:0px 0px 10px 0px;width:180px;}
#side_area a:hover{opacity:0.8;
filter:alpha(opacity=80);    /* ie lt 8 */
-ms-filter:"alpha(opacity=80)";/* ie 8 */
-moz-opacity:0.8;             /* FF lt 1.5, Netscape */
-khtml-opacity:0.8;          /* Safari 1.x */
zoom:1;
}

#main_area{float:left;padding-bottom:15px;margin-top:0px;width:760px;}
#main_area h1.txt{padding:30px 0 0 0px;height:20px;line-height:1;display:block;text-align:left;}




/*-------------------------------------------
■products
----------------------------------------------------*/
.products2{width:720px;padding:20px 20px 20px 20px;background-color:#ececea;}


.products2 .gos{font-size:12px !important;padding:0px 0px 5px 5px;margin:0px 0px 10px 0px;background-color:#aaa;width:70px;color:#FFF;height:20px;}


.area_jyosei{width:620px;padding:20px 20px 20px 20px;text-align:center;}
.area_jyosei2{padding:20px 0px 20px 0px;font-size:12px;line-height:24px;margin-bottom:30px;}
.area_jyosei a:hover{
opacity:0.8;
filter:alpha(opacity=80);/* ie lt 8 */
-ms-filter:"alpha(opacity=80)";/* ie 8 */
-moz-opacity:0.8;/* FF lt 1.5, Netscape */
-khtml-opacity:0.8;/* Safari 1.x */
zoom:1;
}





/*------------------------*/
.san4 {width:720px;margin:0px auto;padding:10px 0px 0px 0px;background-image:url(/3dprinter/lineup/img/dot_01.gif);background-repeat:repeat-y;background-color:#FFF;}
.san4_l {float:left;width:220px;margin:0px 10px 0px 10px;}
.san4_l img{display:block;margin:10px auto;}
.san4_r {float:right;width:220px;margin:0px 10px 0px 0px;}
.san4_r img{display:block;margin:10px auto;}




.tx11{margin:0px 0px 0px 0px;padding:10px 0px 10px 0px;text-align: center;background-color:#666;color:#fff;
 font-size:12px;}
.tx14 {font-size:14px;font-style:normal;line-height:28px;color:#333;margin:20px ;font-weight:normal;text-align:left;background-color:#FFF;}
.tx12b {font-size:13px;font-style:normal;line-height:22px;color:#333333;padding:0px 0px 0px 0px;text-align:left;
 margin:10px 0px 20px 10px;font-weight: normal;}
.tx15 {font-size:16px;font-style:normal;color: #333;font-weight:bold;line-height:22px;margin:20px 0px 0px 20px;text-align:left;}


.lineup_ni2 {width:720px;margin:50px auto;text-align: left;margin-bottom:0px;}
.lineup_ni2_l {float:left;width:380px;padding:0px 10px 0px 10px;margin:0px 0px 0px 0px;font-size:15px;line-height:34px;}
.lineup_ni2_r {float:right;width:280px;padding:0px;margin:50px 30px 0px 0px;font-size:15px;line-height:34px;}

.lineup_ni3 {width:720px;margin:0px auto;text-align: left;margin-bottom:0px;}
.lineup_ni3_l {float:left;width:280px;padding:0px 10px 0px 10px;margin:0px 0px 0px 0px;font-size:15px;line-height:34px;}
.lineup_ni3_r {float:right;width:380px;padding:0px;margin:0px 30px 0px 0px;font-size:15px;line-height:34px;}

.lineup_ni {width:830px;margin:50px auto;text-align: left;margin-bottom:0px;}
.lineup_ni_l {float:left;width:360px;padding:0px 10px 0px 50px;margin:0px 0px 0px 0px;font-size:15px;line-height:34px;}
.lineup_ni_r {float:right;width:360px;padding:0px;margin:0px 50px 0px 0px;font-size:15px;line-height:34px;}




/*---------------------------------------------------
   ■ラインアップの詳細
--------------------------------------------------- */
.lineup {padding:12px 0px 0px 0px;margin:0px 0px 0px 0px;width: 760px;height:33px;background: #333;z-index:10000000000000000000000;display:block;border-top:#FFF solid 1px;border-bottom:#FFF solid 1px;}
.lineup li {float: left;list-style:none !important;text-decoration: none;margin:0px;padding:0px;}

.lineup li a {list-style:none !important;text-decoration: none;color:#FFF;padding:15px 40px 15px 41px;margin:0px;border-right:1px #FFFFFF solid;}

.last2 a{ border-right:0px !important;}
.last2 a:hover{ border-right:2px #F90 solid !important;}

.lineup li a:hover {list-style:none !important;text-decoration: none;color:#FFF;background-color:#F90;padding:15px 40px 15px 41px;margin:0px;border-right:1px #FFFFFF solid;}
.fixedline {position: fixed;top:0;width: 760px;}

/*.main_contents_inner------------------------------------------------------------------*/
#main_contents_inner {padding:0px 0px 30px 0px;width:760px;}
#main_contents_inner p{line-height:28px;font-size:12px;width:760px;background-color:#FFF;}
ul.jyosei{line-height:24px;padding:10px;}
li.jyosei{text-indent: -12px;padding-left:12px;}
#main_contents_inner .title{padding:10px 0px 20px 0px;}
#main_contents_inner .l{float:left;padding:0px 20px 0px 0px;width:260px;}
#main_contents_inner .r{float:right;width:380px;}
.movie_area{text-align:center;background-color:#FFF;padding:10px 30px 50px 30px;}

#main_contents_inner .l2{float:left;padding:0px 20px 0px 0px;width:380px;}
#main_contents_inner .r2{float:right;width:260px;}



.area_jyosei a:hover{
opacity:0.8;
filter:alpha(opacity=80);/* ie lt 8 */
-ms-filter:"alpha(opacity=80)";/* ie 8 */
-moz-opacity:0.8;/* FF lt 1.5, Netscape */
-khtml-opacity:0.8;/* Safari 1.x */
zoom:1;
}


.lineup p {margin: 15px 0;font-size: 12px;line-height: 1.834;}
.lineup ol li,
.lineup ul li {margin: 0 0 0.5em 0;font-size: 12px;line-height: 1.834;}
.lineup ol li:last-child,
.lineup ul li:last-child {margin-bottom: 0;}



@media screen and (min-width: 1020px) {
#wrapper_h{position:relative;padding-top:0px;width:1200px;margin:0px auto;margin-bottom: 80px;}
#heading1{padding:17px;color: #fff;margin-bottom:0px;font-weight:bold;font-size:18px;background:#333;text-align:left;height:50px;}
#heading1 h1{text-align:left;}
#heading1 .bb{ font-size:32px !important;}
#heading1 .ss{ font-size:15px;display:inline;padding-left:10px;}
#heading1 p{padding:20px;color: #fff;font-size:10px;}
#heading1 .text_sup{display:block;font-size:12px;margin-bottom:10px;}
#heading2{ text-align:center;background-image:url(img/lineup_bg.gif);background-repeat:repeat-x;}
#heading2-l{float:left;width:350px;padding:50px 10px 0px 10px;margin:0px 0px 0px 0px;font-size:15px;line-height:34px;}
#heading2-r{float:right;width:340px;padding:0px;margin:30px 50px 30px 0px;font-size:15px;line-height:30px;text-align:left;}
.heading1_2 {line-height: 1; height:76px!important;}

.lineup_visual {margin:0px auto;padding: 0;background-color: #ccc;height:200px;}
.lineup_visual_p {margin: -3px auto 0;padding: 0;background-color: #131a21;height:200px;}
.lineup_visual_e {margin:-3px auto 0;padding: 0;background-color: #000;height:200px;}
.lineup_visual_inner{width: 1000px;margin: 0 auto;height:200px;position:relative;background-image:url(../img/main_fdm.png);background-position:bottom;background-repeat:no-repeat;}
.lineup_visual_inner_p{width: 1000px;margin: 0 auto;height:200px;position:relative;background-image:url(../img/main_polyjet.png);background-position:bottom;background-repeat:no-repeat;}
.lineup_visual_inner_e{width: 1000px;margin: 0 auto;height:200px;position:relative;background-image:url(../img/main_endsale.png);background-position:bottom;background-repeat:no-repeat;}

.fig_f {color: #000;left:0;padding:50px 0px 20px 380px;text-align: left;line-height:26px;position:absolute;width:580px !important;}
.fig_f h1{color: #000;left:0;padding:0px 0px 20px 0px;text-align: left;line-height:26px;font-size:28px;}
.fig_f h2{color: #000;left:0;padding:0px 0px 20px 0px;text-align: left;line-height:22px;font-size:13px;}

.fig_p {color: #fff;left:0;padding:45px 0px 20px 22px;text-align: left;line-height:26px;position:absolute;width:580px;}
.fig_p h1{color: #fff;left:0;padding:0px 0px 20px 0px;text-align: left;line-height:26px;font-size:28px;}
.fig_p h2{color: #fff;left:0;padding:0px 0px 20px 0px;text-align: left;line-height:22px;font-size:13px;}

.fig_e h1{color: #ccc;padding:85px 0 0 0;text-align: center;line-height:26px; font-size: 26px;}



.user_ni{width:1000px;margin:0px auto;text-align: left;margin-bottom:20px;color:#ccc;}
.user_ni_l {float:left;width:490px;margin-right:20px;}
.user_ni_r {float:right;width:490px;}


/*------------------------*/
.lineup_go{width:1000px;margin:10px auto;text-align: left;margin-bottom:0px;}
.lineup_go_p {width:1010px;text-align: left;margin-bottom:0px;margin-left: auto;padding-top: 50px;}
.lineup_go_l {float:left;width:196px;padding:0px;margin:0px 4px 10px 0px;font-size:15px;border:#00135C 1px solid;}
.lineup_go_r {float:left;width:596px;padding:0px;margin:0px 0px 10px 0px;font-size:15px;border:#00135C 1px solid;}
.lineup_go_l_p {float:left;width:596px;padding:0px;margin:0 10px 0 0;font-size:15px;border: #3E024E 1px solid;}
.lineup_go_l_p.j_series {margin:0 0 0 0;}
.lineup_go_r_p {float:right;width:396px;padding:0px;margin:0px 0px 10px 0px;font-size:15px;border:#3E024E 1px solid;}

.lineup_go_l_p_one {float:left;width:604px;padding:0px;margin:0px 0px 10px 0px;font-size:15px;}
.lineup_go_l_p_one_in1 {float:left;width:396px;padding:0px;margin:0px 2px 10px 4px;font-size:15px;border: #3E024E 1px solid;}
.lineup_go_l_p_one_in2 {float:left;width:199px;padding:0px;margin:0px 0px 10px 0px;font-size:15px;border: #3E024E 1px solid;}


.lineup_go .title{ font-size:15px;background-color: #00135C;text-align:center;padding:10px;color:#FFF;}
.lineup_go .text{ font-size:14px;color:#333;height:45px;text-align:center;padding:10px;line-height:22px; vertical-align:middle !important;}
.lineup_go img {width:154px;padding:20px;border:1px solid #ccc;margin-bottom:0 !important;}
.lineup_go img a:hover{opacity:0.8;
filter:alpha(opacity=80);    /* ie lt 8 */
-ms-filter:"alpha(opacity=80)";/* ie 8 */
-moz-opacity:0.8;             /* FF lt 1.5, Netscape */
-khtml-opacity:0.8;          /* Safari 1.x */
zoom:1;
}
.lineup_go_p .title{ font-size:15px;background-color:#3E024E;text-align:center;padding:10px;color:#FFF;}
.lineup_go_p .text{ font-size:14px;color:#333;height:65px;text-align:center;padding:10px;line-height:22px; vertical-align:middle !important;}
.lineup_go_p .text.j_series_l{border-right:1px solid #ccc;border-left: 1px solid #ccc;}
.lineup_go_p .text.j_series_r{border-left:1px solid #ccc;}
.lineup_go_p img {width:154px;padding:20px;margin-bottom:0 !important;}
.lineup_go_p a {display: block;border-left:1px solid #ccc;border-right:1px solid #ccc;text-align: center;}
.lineup_go_P a:hover,.lineup_go_in_r a:hover{opacity:0.8;
filter:alpha(opacity=80);    /* ie lt 8 */
-ms-filter:"alpha(opacity=80)";/* ie 8 */
-moz-opacity:0.8;             /* FF lt 1.5, Netscape */
-khtml-opacity:0.8;          /* Safari 1.x */
zoom:1;
}
.lineup_go_in_l {float:left;width:50%;padding:0px 4px 0px 0px;margin:0px 0px 0px 0px;}
.lineup_go_in_r {float:right;width:50%;padding:0px;margin:0px 0px 0px 0px;}

.lineup_go_in_l_p {float:left;width:199px;padding:0px 4px 0px 0px;margin:0px 0px 0px 0px;}
.lineup_go2_p_p {float:right;width:199px;padding:0px;margin:0px 0px 0px 0px;}
.lineup_go2_p.mt50{margin-top: 50px;}

/* 4カラム版 */
.lineup_4box .lineup_go_l_p{width: calc(50% - 5px);}
.lineup_4box .lineup_go_r_p{width: calc(50% - 5px);}
.lineup_4box .lineup_go_l_p .lineup_go_in_l,
.lineup_4box .lineup_go_l_p .lineup_go_in_r{width:49%;}
.lineup_4box .lineup_go_r_p .lineup_go_in_r{width: 49%;}
.lineup_4box img{width:170px;}
.lineup_4box .lineup_go_r_p .lineup_go_in_r img {border-color: transparent;}

/* 5カラム版 */
.lineup_5box .lineup_go_l_p{width: calc(33% - 5px);}
.lineup_5box .lineup_go_r_p{width: calc(33% - 5px);}
.lineup_5box .lineup_go_r_p.one{width: calc(19.9% - 5px);float: left;margin-left: 6px;}	
.lineup_go_in2_l .j_series{width: calc(33% - 5px);}
.lineup_5box .lineup_go_l_p .lineup_go_in_l,
.lineup_5box .lineup_go_l_p .lineup_go_in_r{width:49%;}
.lineup_5box .lineup_go_r_p .lineup_go_in_r{width: 48%;}
.lineup_go_l_p.j_series{width: 60%;}
		
.lineup_5box img{width:130px;}
.lineup_5box .lineup_go_r_p .lineup_go_in_r img {border-color: transparent;}

/* 6カラム版 */
.lineup_go_p.lineup_6box {width:1200px;}
.lineup_go_p.lineup_6box .lineup_go_in2_l,.lineup_go_p.lineup_6box .lineup_go_in2_r {width: 190px;}
.lineup_go_p.lineup_6box .lineup_go_l_p.j_series{width: 100%;}
.lineup_go_p.lineup_6box .text {height: 10px;}

.product_name{text-align:center;font-size:14px;font-weight: bold;background-color:#666;}
.product_name a{display: block; color:#fff;text-decoration: none; padding:15px 0;}
.product_name_2 a{padding:7px 0;}
.product_name:hover{ background-color:#999;color:#fff;}



.product_size{ background-color:#ccc;color:#333;text-align:center;font-size:13px;font-weight:normal;line-height:20px;padding:8px;margin-top:0;}
.product_size span{font-size:11px;}

.lineup_go1 {width:596px;margin:10px 0;margin-bottom:0px;margin-right:204px;border:#00135C 1px solid;}
.lineup_go2 {width:796px;margin:10px auto;margin-bottom:0px;margin-right:204px;border:#00135C 1px solid;}
.lineup_go1 .title,.lineup_go2 .title,.lineup_fdm .title, .lineup_fortus .title, .lineup_f770 .title { font-size:15px;background-color: #00135C;text-align:center;padding:10px;color:#FFF;}
.lineup_go1 .text,.lineup_go2 .text, .lineup_fdm .text, .lineup_fortus .text, .lineup_f770 .text{ font-size:14px;color:#333;height:45px;text-align:center;padding:10px;line-height:22px;}
.lineup_go1 img,.lineup_go2 img {width:154px;height:auto;padding:20px;border:1px solid #ccc;}

.lineup_go2_p {width:1010px;margin-bottom:0px;padding-top: 10px;margin-left: auto;}
.lineup_go2_p .title{ font-size:15px;background-color: #3E024E;text-align:center;padding:10px;color:#FFF;}
.lineup_go2_p .text{ font-size:14px;color:#333;height:64px;text-align:center;padding:10px;line-height:22px; display: flex;align-items: center;justify-content: center;}	
.lineup_go2_p img {width:154px;height:auto;padding:20px;border:1px solid #ccc;}
.lineup_go2_p:after{content:"";clear: both;}
.fl {float: left;}
	
.lineup_go_in2_l {float:left;width:196px;padding:0px 4px 0px 0px;margin:0px 0px 0px 0px;}
.lineup_go_l_p.j_series .lineup_go_in2_l {padding:0px 9px 0px 0px;}
.lineup_go_in2_l.j_series {width:160px}
.lineup_go_in2_l.connex_series {width:196px}
.lineup_go_l_p_one_in2 .lineup_go_in2_l {width:199px;}
.lineup_go_in2_r {float:right;width:196px;padding:0px;margin:0px 0px 0px 0px;}
.lineup_go_in2_r.j_series {width:160px}

.lineup_fdm {border:#00135C 1px solid;width: 1000px;margin-left: auto;margin-right: auto;}
.lineup_fdm ul{display: flex;margin: 0 auto;justify-content:space-around;}
.lineup_fdm ul li {width: 24%; margin-right: 5px;}
.lineup_fdm ul li:last-of-type {margin-right: 0;}
.lineup_fdm ul li a {border-right:1px solid #ccc; border-left:1px solid #ccc;display: block;}
.lineup_fdm ul li a img {width: 70%;}
.ml05 {margin-left: 5px;}

/* 20210806 add */
.lineup_fortus_f770_wap {
		display: flex;
	 	justify-content: space-between;
	    width: 1000px;
	    margin: 0 auto;
 }
/* -------------- */
	
.lineup_fortus{border:#00135C 1px solid;width: 55%;}
.lineup_fortus {margin-top: 20px;margin-bottom: 20px;}
.lineup_fortus ul{display: flex;margin: 0 auto;justify-content:center;}
.lineup_fortus ul li {width: 40%;margin: 0 20px;}
.lineup_fortus ul li a {border-right:1px solid #ccc; border-left:1px solid #ccc;display: block;}
.lineup_fortus ul li a img {width: 70%;}

/* 20210806 add */
.lineup_f770{border:#00135C 1px solid;width: 40%;}
.lineup_f770 {margin-top: 20px;margin-bottom: 20px;}
.lineup_f770 ul{display: flex;margin: 0 auto;justify-content:center;}
.lineup_f770 ul li {width: 55%;margin: 0 20px;}
.lineup_f770 ul li a {border-right:1px solid #ccc; border-left:1px solid #ccc;display: block;}
.lineup_f770 ul li a img {width: 70%;}

 
	

.endSale{background-color:#eee;color:#333;font-size:18px !important;padding:30px;width:980px;margin:20px auto;}
.endSale2{background-color:#333;color:#fff;font-size:14px;padding:10px;width:980px;margin:30px auto;}
#endSale_area{position:relative;padding-top:0px;width:980px;margin:0px auto;}
#endSale_area p{ font-size:15px;line-height:32px;}
#endSale_area2{position:relative;padding:0px;width:780px;margin:0px auto;border:#CCC double 4px;}
#endSale_area2 p{ font-size:15px;line-height:26px;}

.unvi{display: none;}
	


	
/*------------------------*/

.index_ni {width:720px;background-color:#ffffff;empty-cells:show;font-style:normal;color:#000000;margin:0 auto;text-align:left;border:2px solid #ececea;overflow:hidden;}
.index_ni_l {float:left;width:38%;line-height:26px;background-color:#9e9f99;color:#fff;font-size:14px !important;
  margin:0 10px -32768px 0;padding:10px 10px 32768px;} 
	

.index_ni_r {float:right;width:55%;padding:10px;line-height:26px;font-size:14px !important;background-color:#fff;}

div.index_ni_l:after {
　content: "";background-color:#9e9f99;
　display: block;
　clear: both;
}
.clearfix {
    overflow:hidden;
    height:100%;
}

/* for modern brouser */
.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
}
/* IE7,MacIE5 */
.clearfix {
  display: inline-block;
}
/* WinIE6 below, Exclude MacIE5 \*/
* html .clearfix {
  height: 1%;
}
.clearfix {
  display: block;
}
/**/

}


@media screen and (max-width:1020px) {
#wrapper_h{position:relative;padding-top:0px;width:90%;margin:0px auto;}
#wrapper_a{position:relative;width:94%;margin:3%;}
#footer_a{position:relative;width:94%;}
#heading2{ background-position:bottom;background-color:#fff;}
#heading2-l{float:none;width:100%;padding:0;}
#heading2-r{float:none;width:96%;text-align:center !important;margin:0;padding:2%;font-size:14px;line-height:28px;}

.lineup_visual {margin:0px auto;padding: 0;background-color: #ccc;height:240px;margin-bottom:20px;}
.lineup_visual_p {margin:0px auto;padding: 0;background-color: #131a21;height:240px;margin-bottom:20px;}
.lineup_visual_e {margin:0px auto;padding: 0;background-color: #131a21;height:200px;margin-bottom:20px;}
.lineup_visual_inner, .lineup_visual_inner_p{width: 100%;margin: 0 auto;height:240px;}
.fig_f {color: #000;left:0;padding:40px 0% 20px 10%;line-height:26px;position:absolute;width:80%;}
.fig_f h1{color: #000;left:0;padding:0px 0px 20px 0px;text-align: center;line-height:32px;font-size:28px;}
.fig_f h2{color: #000;left:0;padding:0px 0px 20px 0px;text-align: left;line-height:22px;font-size:13px;}
.fig_p {color: #fff;left:0;padding:40px 0% 20px 10%;line-height:26px;position:absolute;width:80%;}
.fig_p h1{color: #fff;left:0;padding:0px 0px 20px 0px;text-align: center;line-height:32px;font-size:28px;}
.fig_p h2{color: #fff;left:0;padding:0px 0px 20px 0px;text-align: left;line-height:22px;font-size:13px;}
.fig_e h1{color: #fff;padding:60px 0% 20px 10%;text-align: center;line-height:26px;position:absolute;width:80%;font-size:28px;}
/*------------------------*/
.lineup_go {width:100%;margin:0px auto;text-align: center;margin-bottom:0px;}
.lineup_go_l,.lineup_go_l_p {float:none;width:100%;padding:0px;margin:0px auto;font-size:15px;border:#00135C 1px solid;}
.lineup_go_r,.lineup_go_r_p {float:none;width:100%;padding:0px;margin:0 auto;font-size:15px;border:#00135C 1px solid;}
.lineup_go_r,.lineup_go2{margin-top:20px}
.lineup_go .title{ font-size:15px;background-color: #00135C;text-align:center;padding:10px;color:#FFF;}
.lineup_go .text{ font-size:14px;color:#333;height: auto;text-align:center;padding:20px;line-height:22px;}
.lineup_go img {max-width:260px;height:auto;padding:20px;border:none;}
.lineup_go_p .title{ font-size:15px;background-color: #3E024E;text-align:center;padding:10px;color:#FFF;}
.lineup_go_p .text{ font-size:14px;color:#333;height: auto;text-align:center;padding:20px;line-height:22px;}
.lineup_go_p img {max-width:260px;height:auto;padding:20px;border:none;}
.lineup_go_l_p .title{ font-size:15px;background-color: #3E024E;text-align:center;padding:10px;color:#FFF;}
.lineup_go_l_p .text{ font-size:14px;color:#333;height: auto;text-align:center;padding:20px;line-height:22px;}
.lineup_go_l_p img {max-width:260px;height:auto;padding:20px;border:none;}

.lineup_go_l_p_one_in1, .lineup_go_l_p_one_in2{border: 1px solid #3E024E;margin-top: 30px;}
	

.lineup_go_l_p_one_in1 .title{ font-size:15px;background-color: #3E024E;text-align:center;padding:10px;color:#FFF; }
.lineup_go_l_p_one_in1 .text{ font-size:14px;color:#333;height: auto;text-align:center;padding:20px;line-height:22px;}
.lineup_go_l_p_one_in1 img {max-width:260px;height:auto;padding:20px;border:none;}
.lineup_go_l_p_one_in2 .title{ font-size:15px;background-color: #3E024E;text-align:center;padding:10px;color:#FFF;}
.lineup_go_l_p_one_in2 .text{ font-size:14px;color:#333;height: auto;text-align:center;padding:20px;line-height:22px;}
.lineup_go_l_p_one_in2 img {max-width:260px;height:auto;padding:20px;border:none;}
	

.lineup_go_in_l, .lineup_go_in_l_p{float:none;width:90%;padding:0px;margin:0px auto;border:1px solid #ccc;margin-bottom:10px;}
.lineup_go_in_r, .lineup_go_in_r_p {float:none;width:90%;padding:0px;margin:0px auto;border:1px solid #ccc;margin-bottom:10px;}

.product_name a{ display:block;text-align:center;font-size:14px;font-weight: bold;line-height:34px; margin:0px 0 0 0;}
.product_name a:link{ background-color:#666;text-decoration:none;color:#fff;}
.product_name a:hover{ background-color:#999;color:#fff;}
.product_name a:visited{ background-color:#666;color:#fff;}
.product_img{max-width:260px;height:auto;padding:20px;border: none;}

.product_size{ background-color:#ccc;color:#333;text-align:center;font-size:13px;font-weight:normal;line-height:22px;padding:10px;  margin:20px 0 0 0;}

.lineup_go2,.lineup_go1 {width:100%;margin-bottom:0px;border:#00135C 1px solid;}
.lineup_go2 .title,.lineup_go1 .title{ font-size:15px;background-color: #00135C;text-align:center;padding:10px;color:#FFF;}
.lineup_go2 .text,.lineup_go1 .text{ font-size:14px;color:#333;height: auto;text-align:center;padding:20px;line-height:22px;border: none;}
.lineup_go2 img,.lineup_go1 img {max-width:280px;height:auto;padding:20px;border: none;}

.lineup_go_in2_l {float:none;width:90%;padding:0px;margin:0 auto;border:1px solid #ccc; margin-bottom:10px;}
.lineup_go_in2_r {float:none;width:90%;padding:0px;margin:0 auto; border:1px solid #ccc; margin-bottom:10px;}

	
.endSale{background-color:#eee;color:#333;font-size:18px !important;padding:20px;width:60%;margin:20px auto;}
.endSale2{background-color:#333;color:#fff;font-size:14px;padding:10px;width:100%;margin:30px auto;}
#endSale_area{position:relative;padding-top:0px;width:90%;margin:0px auto;}
#endSale_area p{ font-size:15px;line-height:32px;}
#endSale_area2{position:relative;padding:0px;width:90%;margin:0px auto;border:#CCC double 4px;}
#endSale_area2 p{ font-size:15px;line-height:26px;}
.search{display: none !important;}


.unvi{display: block;}
	
/*------------------------*/





#side_area { display:none;}

#main_area{float:none;padding-bottom:15px;margin-top:0px;width:100%;}
#main_area h1.txt{padding:30px 0 0 0px;height:20px;line-height:1;display:block;text-align:left;}

.products2{width:94% !important;background-color:#ececea;padding:3%;}
.products2 img{ width:100%;height: auto;padding:20px 0 20px 0;}
.products2 .title0{margin-top: 0;}	

.san4 {width:94%;background-image: none;padding:3%;}
.san4_l,.san4_r {float:none;width:92%;}
.san4_l img,.san4_r img{ max-width:150px;max-height:128px;}


.lineup_ni2 {width:100%;}
.lineup_ni2_l{float:none;width:100%;padding:0px;}
.lineup_ni2_r{float:none;padding:0px;margin:0 auto;text-align:center;}
.lineup_ni2_r img{width:95%;max-width:280px;height:250px;}
.title12_bg img{ width:95%;max-width:620px;padding:10px;}
.title1{ font-size:16px;line-height:26px;}


.lineup_ni3 {width:100%;}
.lineup_ni3_r{float:none;width:100%;padding:0px;}
.lineup_ni3_l{float:none;padding:0px;margin:0 auto;text-align:center;}
.lineup_ni3_l img{width:95%;max-width:280px;height:250px;}


.lineup { display:none;}

#main_contents_inner {padding:0px 0px 50px 0px;width:100%;}
#main_contents_inner {padding:0px 0px 50px 0px;width:100%;}


#heading1{padding:17px;color: #fff;margin-bottom:0px;font-weight:bold;background:#333;text-align:left;height: auto;}
#heading1 h1{text-align:left;}
#heading1 .bb{ font-size:25px !important;}
#heading1 .ss{ font-size:12px;display: block;padding-left:0px;}


#heading1 p{padding:20px;color: #fff;font-size:10px;}
#heading1 .text_sup{display:block;font-size:12px;margin-bottom:10px;}


.index_ni {width:100%;border:0px;empty-cells:show;font-style:normal;color:#000000;margin:0 auto;text-align:left;}
.index_ni_l { display:block;width:94%;padding:7px 3% 7px 3%;line-height:26px;background-color:#9e9f99;color:#fff;font-size:14px !important;}
.index_ni_r {display:block;width:94%;padding:7px 3% 7px 3%;line-height:26px;font-size:14px !important;background-color:#fff;
 border-bottom:5px solid #efefef;}

	
.mainVisual {
	max-width:1000px;
	margin:0 auto 38px auto;
	padding: 52px 0 8px;
	min-height: 140px;
	height: auto;
	background:none;
	background-size: cover;
}

.mainVisual .info h1 {
	margin-bottom: 13px;
	padding:0px 20px;
	width:100%;
	font-size: 28px;
	font-weight: normal;
	text-align: center;
	box-sizing: border-box;
}

.mainVisual .info p {
	color: #000;
	padding:0px 20px;
	font-size: 14px;
	line-height: 1.6;
	margin-top: 0px;
	text-align: center;
}	
}